;
; Software installation file for ESS PC Audio Setup program
;

;*******************************
; Stuff for file sets and files
;*******************************

[Limits]
pkgnum=13
setnum=13
sharenum=4
groups=1
items=13
MaxItemPerPkg=2

[directories]
default=C:\PCAUDIO

[subdirectories]
1=ESSSET
2=AWAV
3=AUDCLIPS
4=AUDCLIPS\PHRASES
5=AUDCLIPS\SOUND
6=AUDCLIPS\MUSIC

[Packages]
;
;  There can have more than one (MaxItemPerPkg) item associate to each package
;
; Title                Sets that this package uses   Items associate to this package
;----------------      ---------------------------   -------------------------------
1=Audio Recorder,      set1, shared1,                item1
2=Volume Control,      set2, shared1,                item2
3=Mixer,               set3, shared1,                item3
4=Recording Control,   set4, shared1,                item4
5=Extended Recorder,   set5,                         item5
6=Calculator,          set6, shared3,                item6
7=Chime,               set7, shared3,                item7
8=Clock,               set8, shared3,                item8
9=Reminder,            set9, shared3,                item9
10=Stopwatch,          set10,shared3,                item10          
11=Timer,              set11,shared3,                item11
12=Audio Clip Library, set12,shared1,shared2,shared4,item12
13=Setup,              set13,shared1,                item13 

;
;     Source      Source          Destination   Destination    Destination
;SEQ#=Disk#:Dir   File            Directory     Filename       Size
;---------------  ------------    ------------  -----------    ----------
[set1]
1=1:,             audiorec.ex_,              ,  audiorec.exe,  121264
2=1:,             audiorec.hl_,              ,  audiorec.hlp,  24150
3=1:,             ctl3d.dl_,    $(SYSTEM)    ,  ctl3d.dll,     20272

[set2]
1=1:,             volcntrl.ex_,              ,  volcntrl.exe,  62755
2=1:,             volcntrl.hl_,              ,  volcntrl.hlp,  7864

[set3]
1=1:,             mixer.ex_,                 ,  mixer.exe,     65059
2=1:,             mixer.hl_,                 ,  mixer.hlp,     8430
                                                       
[set4]
1=1:,             reccntrl.ex_,              ,  reccntrl.exe,  67111
2=1:,             reccntrl.hl_,              ,  reccntrl.hlp,  8006

[set5]
1=1:,             xrecord.ex_,               ,  xrecord.exe,   52019
2=1:,             xrecord.hl_,               ,  xrecord.hlp,   12777
3=1:,             cmdialog.vb_,  $(SYSTEM)   ,  cmdialog.vbx,  18688
4=1:,             hdrec.vb_,     $(SYSTEM)   ,  hdrec.vbx,     22752
5=1:,             picclip.vb_,   $(SYSTEM)   ,  picclip.vbx,   15840

[set6]
1=1:,             tcalc.hl_,                 ,  tcalc.hlp,     10361
2=1:,             tcalc.ex_,                 ,  tcalc.exe,     48640

[set7]
1=1:,             chime.in_,                 ,  chime.ini,     96
2=1:,             chime.hl_,                 ,  chime.hlp,     7343
3=1:,             chime.ex_,                 ,  chime.exe,     30720
                                                
[set8]                                          
1=1:,             tclock.in_,                ,  tclock.ini,    140
2=1:,             tclock.hl_,                ,  tclock.hlp,    9233
3=1:,             tclock.ex_,                ,  tclock.exe,    37888
                                                
[set9]                                          
1=1:,             reminder.in_,              ,  reminder.ini,  336
2=1:,             reminder.hl_,              ,  reminder.hlp,  8155
3=1:,             reminder.ex_,              ,  reminder.exe,  44032

[set10]
1=1:,             stpwatch.in_,              ,  stpwatch.ini,  145
2=1:,             stpwatch.hl_,              ,  stpwatch.hlp,  8191
3=1:,             stpwatch.ex_,              ,  stpwatch.exe,  29184

[set11]                                         
1=1:,             ttimer.in_,                ,  ttimer.ini,    148
2=1:,             ttimer.hl_,                ,  ttimer.hlp,    9567
3=1:,             ttimer.ex_,                ,  ttimer.exe,    33280
                                                
[set12]
1=1:,             audclips.ex_,              ,  audclips.exe,  17703
2=1:,             wave.ic_,                  ,  wave.ico,      766
3=1:,             folder01.ic_,              ,  folder01.ico,  766  
4=1:,             audio.ic_,                 ,  audio.ico,     766  
5=1:,             audclips.hl_,              ,  audclips.hlp,  11370  

[set13]
1=1:,             esssetup.ex_,              ,  esssetup.exe,  90405
2=1:essset\,      essset.hi_,                ,  essset.him,    30208
3=1:,             esssoft.ini,               ,  esssoft.ini,   20115
4=1:,             msmixmgr.dl_,              ,  msmixmgr.dl_,  12688
5=1:essset\,      auddrive.drv,   \ESSSET    ,  auddrive.drv,  89424
6=1:essset\,      vaudrv.38_,     \ESSSET    ,  vaudrv.38_,    9476
7=1:essset\,      essset.hi_,     \ESSSET    ,  essset.hi_,    28672
8=1:essset\,      config.ini,     \ESSSET    ,  config.ini,    322
9=1:essset\,      midimap.cf_,    \ESSSET    ,  midimap.cf_,   20734
10=1:essset\,     midimap3.cf_,   \ESSSET    ,  midimap3.cf_,  20734
11=1:essset\,     auddrive.hl_,   \ESSSET    ,  auddrive.hl_,  9848
12=1:essset\,     audmpio.dr_,    \ESSSET    ,  audmpio.dr_,   5968

[shared1]
1=1:,             vslide.vb_,     $(SYSTEM)  ,   vslide.vbx,   9472
2=1:,             msmixmgr.dl_,   $(SYSTEM)  ,   msmixmgr.dll, 12688
3=1:,             volapi.dl_,     $(SYSTEM)  ,   volapi.dll,   8992
4=1:,             hslide.vb_,     $(SYSTEM)  ,   hslide.vbx,   9184
5=1:,             esstb.dl_,      $(SYSTEM)  ,   esstb.dll,    37040
6=1:,             recapi.dl_,     $(SYSTEM)  ,   recapi.dll,   8992
7=1:,             instscrl.vb_,   $(SYSTEM)  ,   instscrl.vbx, 10400

[shared2]
1=1:,             kiss.wa_,     \audclips\sound,     kiss.wav,     14032  
2=1:,             frog.wa_,     \audclips\sound,     frog.wav,     35282      
3=1:,             cannon.wa_,   \audclips\sound,     cannon.wav,   17608     
4=1:,             bird.wa_,     \audclips\sound,     bird.wav,     33580     
5=1:,             laser.wa_,    \audclips\sound,     laser.wav,    19040     
6=1:,             m16.wa_,      \audclips\sound,     m16.wav,      23706     
7=1:,             phnring.wa_,  \audclips\sound,     phnring.wav,  35756    
8=1:,             skids.wa_,    \audclips\sound,     skids.wav,    26137   
9=1:,             cat.wa_,      \audclips\sound,     cat.wav,      49060   
10=1:,            car.wa_,      \audclips\sound,     car.wav,      61485    
11=1:,            applaus.wa_,  \audclips\sound,     applaus.wav,  80428   
12=1:,            urgent.wa_,   \audclips\phrases,   urgent.wav,   8364   
13=1:,            reminder.wa_, \audclips\phrases,   reminder.wav, 12332  
14=1:,            thankhlp.wa_, \audclips\phrases,   thankhlp.wav, 12844  
15=1:,            faxed.wa_,    \audclips\phrases,   faxed.wav,    13708  
16=1:,            callme.wa_,   \audclips\phrases,   callme.wav,   13228  
17=1:,            timetogo.wa_, \audclips\phrases,   timetogo.wav, 13100  
18=2:,            bottomln.wa_, \audclips\phrases,   bottomln.wav, 13740  
19=2:,            tmelunch.wa_, \audclips\phrases,   tmelunch.wav, 13356  
20=2:,            ycomment.wa_, \audclips\phrases,   ycomment.wav, 15916  
21=2:,            confidtl.wa_, \audclips\phrases,   confidtl.wav, 16684   
22=2:,            lion.wa_,     \audclips\sound,     lion.wav,     50221

[shared3]
1=2:,             audplay.dl_,     $(SYSTEM),  audplay.dll,      8704
2=2:,             tickone.wa_,     \AWAV,      tickone.wav,      384
3=2:,             ticktwo.wa_,     \AWAV,      ticktwo.wav,      5568
4=2:,             anea.wa_,        \AWAV,      anea.wav,         2394
5=2:,             ae00001a.wa_,    \AWAV,      ae00001a.wav,     4592
6=2:,             ai00050a.wa_,    \AWAV,      ai00050a.wav,     3516
7=2:,             ai00080a.wa_,    \AWAV,      ai00080a.wav,     2778
8=2:,             at00008a.wa_,    \AWAV,      at00008a.wav,     3064
9=2:,             ae00008a.wa_,    \AWAV,      ae00008a.wav,     4520
10=2:,            ai00000a.wa_,    \AWAV,      ai00000a.wav,     5078
11=2:,            ai00040a.wa_,    \AWAV,      ai00040a.wav,     3894
12=2:,            ai00090a.wa_,    \AWAV,      ai00090a.wav,     3496
13=2:,            ai00100a.wa_,    \AWAV,      ai00100a.wav,     3676
14=2:,            al00004a.wa_,    \AWAV,      al00004a.wav,     5160
15=2:,            al00008a.wa_,    \AWAV,      al00008a.wav,     3544
16=2:,            analla.wa_,      \AWAV,      analla.wav,       5164
17=2:,            ananda.wa_,      \AWAV,      ananda.wav,       4950
18=2:,            anovera.wa_,     \AWAV,      anovera.wav,      4588
19=2:,            anpointa.wa_,    \AWAV,      anpointa.wav,     4396
20=2:,            ae00002a.wa_,    \AWAV,      ae00002a.wav,     4788
21=2:,            ae00004a.wa_,    \AWAV,      ae00004a.wav,     5452
22=2:,            ai00020a.wa_,    \AWAV,      ai00020a.wav,     4126
23=2:,            ai00030a.wa_,    \AWAV,      ai00030a.wav,     3500
24=2:,            ai00060a.wa_,    \AWAV,      ai00060a.wav,     3752
25=2:,            ai00070a.wa_,    \AWAV,      ai00070a.wav,     4104
26=2:,            ai01000a.wa_,    \AWAV,      ai01000a.wav,     4302
27=2:,            aibillia.wa_,    \AWAV,      aibillia.wav,     3928
28=2:,            aimillia.wa_,    \AWAV,      aimillia.wav,     4034
29=2:,            al00001a.wa_,    \AWAV,      al00001a.wav,     5780
30=2:,            al00002a.wa_,    \AWAV,      al00002a.wav,     4500
31=2:,            at00001a.wa_,    \AWAV,      at00001a.wav,     5648
32=2:,            ae00003a.wa_,    \AWAV,      ae00003a.wav,     5108
33=2:,            ae00005a.wa_,    \AWAV,      ae00005a.wav,     6464
34=2:,            ae00007a.wa_,    \AWAV,      ae00007a.wav,     5304
35=2:,            ae00009a.wa_,    \AWAV,      ae00009a.wav,     5968
36=2:,            ae00010a.wa_,    \AWAV,      ae00010a.wav,     5372
37=2:,            ae00050a.wa_,    \AWAV,      ae00050a.wav,     5604
38=2:,            ae00080a.wa_,    \AWAV,      ae00080a.wav,     4672
39=2:,            ae00100a.wa_,    \AWAV,      ae00100a.wav,     6076
40=2:,            aememora.wa_,    \AWAV,      aememora.wav,     5430
41=2:,            al00007a.wa_,    \AWAV,      al00007a.wav,     5042
42=2:,            al00010a.wa_,    \AWAV,      al00010a.wav,     5206
43=2:,            al00030a.wa_,    \AWAV,      al00030a.wav,     4930
44=2:,            al00080a.wa_,    \AWAV,      al00080a.wav,     4274
45=2:,            anerrora.wa_,    \AWAV,      anerrora.wav,     5676
46=2:,            anexpona.wa_,    \AWAV,      anexpona.wav,     5430
47=2:,            anhoura.wa_,     \AWAV,      anhoura.wav,      5292
48=2:,            anminuta.wa_,    \AWAV,      anminuta.wav,     6094
49=2:,            antimesa.wa_,    \AWAV,      antimesa.wav,     4780
50=2:,            at00002a.wa_,    \AWAV,      at00002a.wav,     4568
51=2:,            at00005a.wa_,    \AWAV,      at00005a.wav,     5906
52=2:,            at00007a.wa_,    \AWAV,      at00007a.wav,     5056
53=2:,            at00009a.wa_,    \AWAV,      at00009a.wav,     5688
54=2:,            at00010a.wa_,    \AWAV,      at00010a.wav,     5080
55=2:,            at00020a.wa_,    \AWAV,      at00020a.wav,     5576
56=2:,            at00030a.wa_,    \AWAV,      at00030a.wav,     4776
57=2:,            at00040a.wa_,    \AWAV,      at00040a.wav,     5444
58=2:,            ding.wa_,        \AWAV,      ding.wav,         5822
59=2:,            ae00000a.wa_,    \AWAV,      ae00000a.wav,     6544
60=2:,            ae00006a.wa_,    \AWAV,      ae00006a.wav,     5302
61=2:,            ae00011a.wa_,    \AWAV,      ae00011a.wav,     7136
62=2:,            ae00012a.wa_,    \AWAV,      ae00012a.wav,     6736
63=2:,            ae00013a.wa_,    \AWAV,      ae00013a.wav,     7426
64=2:,            ae00018a.wa_,    \AWAV,      ae00018a.wav,     7072
65=2:,            ae00020a.wa_,    \AWAV,      ae00020a.wav,     5874
66=2:,            ae00030a.wa_,    \AWAV,      ae00030a.wav,     5014
67=2:,            ae00040a.wa_,    \AWAV,      ae00040a.wav,     5644
68=2:,            ae00090a.wa_,    \AWAV,      ae00090a.wav,     6096
69=2:,            aebillia.wa_,    \AWAV,      aebillia.wav,     6786
70=2:,            aeplusa.wa_,     \AWAV,      aeplusa.wav,      5420
71=2:,            aerecala.wa_,    \AWAV,      aerecala.wav,     6726
72=2:,            al00003a.wa_,    \AWAV,      al00003a.wav,     5340
73=2:,            al00005a.wa_,    \AWAV,      al00005a.wav,     6344
74=2:,            al00009a.wa_,    \AWAV,      al00009a.wav,     6316
75=2:,            al00011a.wa_,    \AWAV,      al00011a.wav,     5940
76=2:,            al00012a.wa_,    \AWAV,      al00012a.wav,     6484
77=2:,            al00020a.wa_,    \AWAV,      al00020a.wav,     6000
78=2:,            al00040a.wa_,    \AWAV,      al00040a.wav,     6270
79=2:,            al00100a.wa_,    \AWAV,      al00100a.wav,     6050
80=2:,            almillia.wa_,    \AWAV,      almillia.wav,     6570
81=2:,            am.wa_,          \AWAV,      am.wav,           6926
82=2:,            anama.wa_,       \AWAV,      anama.wav,        6926
83=2:,            ancleara.wa_,    \AWAV,      ancleara.wav,     7212
84=2:,            anminusa.wa_,    \AWAV,      anminusa.wav,     5720
85=2:,            anpercea.wa_,    \AWAV,      anpercea.wav,     6140
86=2:,            anpma.wa_,       \AWAV,      anpma.wav,        7404
87=2:,            ansecona.wa_,    \AWAV,      ansecona.wav,     5928
88=2:,            at00004a.wa_,    \AWAV,      at00004a.wav,     5154
89=2:,            at00006a.wa_,    \AWAV,      at00006a.wav,     4716
90=2:,            at00011a.wa_,    \AWAV,      at00011a.wav,     5892
91=2:,            at00012a.wa_,    \AWAV,      at00012a.wav,     6054
92=2:,            at00050a.wa_,    \AWAV,      at00050a.wav,     5868
93=2:,            ae00014a.wa_,    \AWAV,      ae00014a.wav,     7900
94=2:,            ae00060a.wa_,    \AWAV,      ae00060a.wav,     5866
95=2:,            ae00070a.wa_,    \AWAV,      ae00070a.wav,     5832
96=2:,            ae01000a.wa_,    \AWAV,      ae01000a.wav,     7200
97=2:,            aehoursa.wa_,    \AWAV,      aehoursa.wav,     5968
98=2:,            aemillia.wa_,    \AWAV,      aemillia.wav,     6940
99=2:,            aeminusa.wa_,    \AWAV,      aeminusa.wav,     5826
100=2:,           al00006a.wa_,    \AWAV,      al00006a.wav,     5162
101=2:,           al00018a.wa_,    \AWAV,      al00018a.wav,     6136
102=2:,           al00050a.wa_,    \AWAV,      al00050a.wav,     6554
103=2:,           al00060a.wa_,    \AWAV,      al00060a.wav,     5734
104=2:,           al00070a.wa_,    \AWAV,      al00070a.wav,     5886
105=2:,           al00090a.wa_,    \AWAV,      al00090a.wav,     6352
106=2:,           al01000a.wa_,    \AWAV,      al01000a.wav,     6588
107=2:,           albillia.wa_,    \AWAV,      albillia.wav,     6060
108=2:,           almemora.wa_,    \AWAV,      almemora.wav,     6990
109=2:,           anequala.wa_,    \AWAV,      anequala.wav,     7980
110=2:,           anhoursa.wa_,    \AWAV,      anhoursa.wav,     6352
111=2:,           anmintsa.wa_,    \AWAV,      anmintsa.wav,     5868
112=2:,           anplusa.wa_,     \AWAV,      anplusa.wav,      5780
113=2:,           at00003a.wa_,    \AWAV,      at00003a.wav,     5836
114=2:,           ae00015a.wa_,    \AWAV,      ae00015a.wav,     7884
115=2:,           al00000a.wa_,    \AWAV,      al00000a.wav,     6310
116=2:,           al00013a.wa_,    \AWAV,      al00013a.wav,     6962
117=2:,           al00014a.wa_,    \AWAV,      al00014a.wav,     6938
118=2:,           al00019a.wa_,    \AWAV,      al00019a.wav,     7620
119=2:,           anrecipa.wa_,    \AWAV,      anrecipa.wav,     8492
120=2:,           at00013a.wa_,    \AWAV,      at00013a.wav,     7004
121=2:,           at00018a.wa_,    \AWAV,      at00018a.wav,     8306
122=2:,           ae00016a.wa_,    \AWAV,      ae00016a.wav,     8218
123=2:,           ae00019a.wa_,    \AWAV,      ae00019a.wav,     8536
124=2:,           al00015a.wa_,    \AWAV,      al00015a.wav,     7550
125=2:,           al00016a.wa_,    \AWAV,      al00016a.wav,     7446
126=2:,           ansecnsa.wa_,    \AWAV,      ansecnsa.wav,     7404
127=2:,           ansqrta.wa_,     \AWAV,      ansqrta.wav,      9644
128=2:,           antimeia.wa_,    \AWAV,      antimeia.wav,     7276
129=2:,           at00014a.wa_,    \AWAV,      at00014a.wav,     8092
130=2:,           at00015a.wa_,    \AWAV,      at00015a.wav,     7852
131=2:,           at00019a.wa_,    \AWAV,      at00019a.wav,     8516
132=2:,           ae00017a.wa_,    \AWAV,      ae00017a.wav,     8748
133=2:,           al00017a.wa_,    \AWAV,      al00017a.wav,     7712
134=2:,           al00021a.wa_,    \AWAV,      al00021a.wav,     8348
135=2:,           al00022a.wa_,    \AWAV,      al00022a.wav,     8502
136=2:,           al00023a.wa_,    \AWAV,      al00023a.wav,     8684
137=2:,           andivbya.wa_,    \AWAV,      andivbya.wav,     10924
138=2:,           at00016a.wa_,    \AWAV,      at00016a.wav,     8618
139=2:,           anbkspa.wa_,     \AWAV,      anbkspa.wav,      13356
140=2:,           anotrnga.wa_,    \AWAV,      anotrnga.wav,     10860
141=2:,           at00017a.wa_,    \AWAV,      at00017a.wav,     8860
142=2:,           anclenta.wa_,    \AWAV,      anclenta.wav,     12588
143=2:,           buzz1.wa_,       \AWAV,      buzz1.wav,        8468
144=2:,           cuckoo.wa_,      \AWAV,      cuckoo.wav,       9334
145=2:,           anchsgna.wa_,    \AWAV,      anchsgna.wav,     15916
146=2:,           bigben.wa_,      \AWAV,      bigben.wav,       18472
147=2:,           grandf.wa_,      \AWAV,      grandf.wav,       18472
148=2:,           gong1.wa_,       \AWAV,      gong1.wav,        25636

[shared4]
1=2:,             sfxhelic.wa_, \audclips\sound,   sfxhelic.wav,   176422 
2=2:,             sfxthund.wa_, \audclips\sound,   sfxthund.wav,   128006     
3=2:,             sfxtrain.wa_, \audclips\sound,   sfxtrain.wav,   156374    
;4=2:,             comma.wa_,    \audclips\music,   comma.wav,      162738    
4=2:,             quest1.wa_,   \audclips\music,   quest1.wav,     54958     
5=2:,             quichits.wa_, \audclips\music,   quichits.wav,   98804     
6=2:,             start.wa_,    \audclips\music,   start.wav,      72596    

                          
;*********************************
;Anything that goes into SYSTEM.INI
;*********************************
[SYSINI]
;Owning    Section    Entry      Action           Value
; File                      (add or replace)
;-------   -------    --------   ------           ------------
msmixmgr.dll=boot,    drivers,    add,            msmixmgr.dll

;*********************************
;Anything that goes into WIN.INI
;*********************************
[WININI]


;*****************************
; Stuff for Program Manager
;*****************************

[Groups]
1=Audio Applications

[Items]
; Item        File               Working Directory?
; -------     ------------       -------------
1=Audio Recorder,                audiorec.exe
2=Volume Control,                volcntrl.exe
3=Mixer,                         mixer.exe
4=Recording Control,             reccntrl.exe
5=Extended Recorder,             xrecord.exe
6=Calculator,                    tcalc.exe
7=Chime,                         chime.exe
8=Clock,                         tclock.exe
9=Reminder,                      reminder.exe
10=Stopwatch,                     stpwatch.exe
11=Timer,                        ttimer.exe  
12=Audio clip Library,           audclips.exe
13=Setup,                        esssetup.exe

